ymaps .zoomBtns {
    display: flex;
    flex-direction: column;
}

ymaps .zoomBtn,
ymaps .geoLocationBtn {
    width: 40px;
    height: 40px;
    background-color: var(--s_color_basic_white);
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    cursor: pointer;
}

ymaps .zoomBtn_plus {
    background-image: url('/local/templates/senat_1.0/images/map-zoom-plus.svg');
}

ymaps .zoomBtn_minus {
    margin-top: 12px;
    background-image: url('/local/templates/senat_1.0/images/map-zoom-minus.svg');
}

ymaps .geoLocationBtn {
    margin-top: 32px;
    background-image: url('/local/templates/senat_1.0/images/map-geolocation.svg');
}

@media only screen and (max-width: 375px) {
    ymaps .zoomBtn,
    ymaps .geoLocationBtn {
        width: 32px;
        height: 32px;
    }
    ymaps .zoomBtn_minus {
        margin-top: 10px;
    }
    ymaps .geoLocationBtn {
        margin-top: 44px;
    }
}
